img{

    max-width:100%;

    height:auto;

    display:block;

}
/* =========================
   GLOBAL
========================= */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    font-family:'Poppins',sans-serif;
    background:#050505;
    color:#fff;
    overflow-x:hidden;
}


/* =========================
   NAVBAR
========================= */

header{

    position:fixed;
    top:0;
    left:0;

    width:100%;
    height:85px;

    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:0 6%;

    background:rgba(0,0,0,.35);
    backdrop-filter:blur(14px);

    z-index:999;
}

.logo-area{

    display:flex;
    align-items:center;
    gap:1px;
}

.logo{

    width:105px;
    height:75px;

    border-radius:50%;
}

.brand span{

    font-size:14px;
    color:#fff;
}

.brand h2{

    font-size:24px;
    color:#E6C068;
}

nav a{

    color:white;
    text-decoration:none;

    margin-left:30px;

    font-weight:500;

    transition:.3s;
}

nav a:hover{

    color:#E6C068;
}


/* =========================
   HERO SECTION
========================= */

.hero{

    min-height:100vh;

    background:
    linear-gradient(
    rgba(0,0,0,.72),
    rgba(0,0,0,.85)
    ),

    url("images/background.png");

    background-size:cover;
    background-position:center;

    display:flex;
    justify-content:center;
    align-items:center;
}


.hero-container{

    width:100%;
    max-width:1000px;

    min-height:100vh;

    padding:120px 20px 60px;

    display:flex;
    flex-direction:column;

    justify-content:center;
    align-items:center;

    text-align:center;
}


.hero-left{

    display:flex;

    flex-direction:column;

    align-items:center;

    max-width:850px;

    margin-top:-30px;

}


.hero-left h3{

    color:#E6C068;

    font-size:32px;

    margin-bottom:260px;
}


.hero-left h1{
    color:#E6C068;

    font-family:'Bebas Neue';

    font-size:100px;

    line-height:.9;

    margin-bottom:10px;
}


.hero-left h4{

    color:#ddd;
    font-family:'Bebas Neue';

    font-size:30px;

    font-weight:400;

    margin-bottom:35px;
}


.order-btn{

    display:inline-block;

    padding:18px 42px;

    background:#8B4A00;

    color:white;

    text-decoration:none;

    border-radius:50px;

    font-weight:700;

    letter-spacing:1px;

    box-shadow:none;

    transition:0.3s;

    margin-bottom:40px;

}

.order-btn:hover{

    background:#A65B00;

    transform:translateY(-3px);

    box-shadow:none;

}


/* COMING SOON */

.coming{

    text-align:center;
}

.coming p{

    font-size:22px;

    letter-spacing:3px;

    color:#ccc;
}


.badges{

    display:flex;

    justify-content:center;

    gap:15px;

    margin-top:15px;
}


.zomato,
.swiggy{

    padding:12px 28px;

    border-radius:14px;

    font-weight:700;
}


.zomato{

    background:#E23744;
}


.swiggy{

    background:#FC8019;
}



/* =========================
   MENU
========================= */

.menu-section{

    padding:100px 8%;

    background:#090909;

    text-align:center;
}


.menu-section h2{

    color:#E6C068;

    font-size:42px;

    margin-bottom:50px;
}


.cards{

    display:flex;

    justify-content:center;

    flex-wrap:wrap;

    gap:25px;
}


.card{

    width:220px;

    background:#111;

    border-radius:20px;

    overflow:hidden;

    border:1px solid rgba(246,196,83,.15);

    transition:.3s;
}


.card:hover{

    transform:translateY(-10px);
}


.card img{

    width:100%;

    height:170px;

    object-fit:cover;
}


.card h3{

    color:#E6C068;

    margin-top:20px;
}


.card p{

    color:#bbb;

    padding:10px 20px 25px;
}


/* =========================
   ABOUT
========================= */

.about{

    padding:100px 15%;

    text-align:center;
}


.about h2{

    color:#E6C068;

    font-size:42px;

    margin-bottom:25px;
}


.about p{

    color:#ccc;

    line-height:1.9;

    font-size:18px;
}


/* =========================
   MAP SECTION
========================= */

.map-section{

    width:100%;

    padding:100px 5%;

    background:#090909;

    text-align:center;

}

.map-section h2{

    color:#E6C068;

    font-size:50px;

    margin-bottom:20px;

}

.map-section p{

    color:#fff;

    font-size:22px;

    margin-bottom:40px;

}

.map-container{

    width:95%;

    max-width:1400px;

    margin:0 auto;

    border-radius:25px;

    overflow:hidden;

    box-shadow:0 0 30px rgba(246,196,83,.2);

}

.map-container iframe{

    width:100%;

    height:600px;

    border:none;

    display:block;

}


/* =========================
   FOOTER
========================= */

footer{

    background:#000;

    text-align:center;

    padding:50px;
}


footer h2{

    color:#E6C068;

    margin-bottom:15px;
}


footer p{

    color:#bbb;

    margin:8px 0;
}


/* =========================
   WHATSAPP CHAT BUTTON
========================= */

.chat-btn{

    position:fixed;

    bottom:25px;

    right:25px;

    width:65px;

    height:65px;

    background:#25D366;

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    text-decoration:none;

    z-index:999;

    box-shadow:0 0 25px rgba(37,211,102,.45);

    transition:0.3s;

}

.chat-btn img{

    width:34px;

    height:34px;

}

.chat-btn:hover{

    transform:scale(1.1);

}


/* Tooltip */

.tooltip{

    position:absolute;

    right:80px;

    background:#111;

    color:#fff;

    padding:8px 14px;

    border-radius:8px;

    font-size:14px;

    white-space:nowrap;

    opacity:0;

    visibility:hidden;

    transition:0.3s;

}

.chat-btn:hover .tooltip{

    opacity:1;

    visibility:visible;

}
/* =========================
   MOBILE RESPONSIVE
========================= */

@media (max-width: 900px){

header{

    justify-content:center;

    padding:0 15px;

    height:75px;

}

.logo{

    width:75px;

    height:75px;

}

.brand span{

    font-size:11px;

}

.brand h2{

    font-size:16px;

}

nav{

    display:none;

}


/* HERO */

.hero{

    padding:0 15px;

}

.hero-container{

    padding-top:100px;

}

.hero-left{

    margin-top:-20px;

}

.hero-left h3{

    font-size:22px;

    margin-bottom:100px;

}

.hero-left h1{

    font-size:52px;

    line-height:1;

}

.hero-left h4{

    font-size:18px;

    line-height:1.6;

}

.order-btn{

    padding:14px 28px;

    font-size:15px;

}


/* MENU */

.cards{

    flex-direction:column;

    align-items:center;

}

.card{

    width:95%;

    max-width:350px;

}

.card img{

    height:220px;

}


/* ABOUT */

.about{

    padding:70px 8%;

}

.about p{

    font-size:16px;

}


/* MAP */

.map-section{

    padding:70px 5%;

}

.map-section h2{

    font-size:34px;

}

.map-section p{

    font-size:16px;

}

.map-container{

    width:100%;

}

.map-container iframe{

    height:320px;

}


/* FOOTER */

footer{

    padding:35px 20px;

}

footer h2{

    font-size:22px;

}

footer p{

    font-size:14px;

}


/* COPYRIGHT */

.copyright{

    margin-top:20px;

    padding-top:15px;

    font-size:12px;

}


/* WHATSAPP */

.chat-btn{

    width:58px;

    height:58px;

    right:18px;

    bottom:18px;

}

.chat-btn img{

    width:30px;

    height:30px;

}

.tooltip{

    display:none;

}

}